<?xml version="1.0" encoding="UTF-8"?>
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                xmlns:h="http://java.sun.com/jsf/html"
                template="../templates/app-template.xhtml">

    <ui:define name="content">
        <h:form prependId="false">
            <h:panelGrid columns="1" cellpadding="5" styleClass="ui-fluid center ui-noborder">
                <p:outputLabel value="Login failed!" styleClass="red" rendered="${!empty param['error']}"/>
                <p:inputText id="username" placeholder="Login"/>
                <p:password id="password" placeholder="Password"/>
                <p:commandButton styleClass="buttons" ajax="false" value="Login"/>
                <p:linkButton outcome="pretty:index" styleClass="buttons" value="Back"/>
            </h:panelGrid>
        </h:form>
    </ui:define>

</ui:composition>
